/* Browse */
.browse-category-title {line-height: initial;margin:0.35em 0 0;}
#browse-files {margin:20px 0 0;width:1160px;}


.browse-file a:hover {text-decoration:none;}
.browse-arrow {height:14px;width:21px;text-align:center;bottom:-14px;left:140px;z-index:105;position:absolute;display:none;}
.browse-file.active .browse-arrow {display:block;}
.pager-top {display:none;}
.pager-wrapper {margin-top: 30px;}

.quickview-wrapper {
  height: 0;
  width: 1090px;
  margin: 20px 0 15px 33px;
  float: left;
  background-color: #ffffff;
  border: 1px solid #b7b7b7;
  border-radius: 10px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
}
.quickview {margin:10px 0 0 12px;}
.quickview .big-info {line-height:13px; width:450px}
.quickview .big-title { width: 420px;}
.takeover .quickview .big-info {width:403px;}
.takeover .quickview .big-title { width: 403px;}
.quickview .big-download-buttons {
  position:absolute;
  bottom: 10px;
  margin-right: 10px;
}
.quickview .flexslider {
  border: 0;
  box-shadow: none;
  max-width: 601px;
  height: 451px;
  padding: 0;
}
.quickview .big-download-buttons
.quickview .big-title-link { width: 404px;}
.quickview .button-more {margin-top:10px;}
.quickview .input-button {position:absolute;bottom:0;right:0;width:145px;text-align:center;}
.quickview .addsmilie {position:absolute;bottom:0;left:0;width:145px;text-align:center;}
.quickview textarea {position:absolute;bottom:45px;right:0;min-height:76px;}
.quickview h2 {position:absolute;bottom:130px;left:0;}
.quickview .smileybox {position:absolute;bottom:45px;width:300px;left:0;background:#fff;}
.browse-files-page {clear: both; margin: 0 0 5px 20px;text-transform: uppercase;color: #555; font-weight: 600}
.browse-files-page .icon-more {position: relative; top: 2px;}
/* END Browse */

.continue-download-button {
  border:1px solid #c8d7ef;
  background:#245ea3;
  color: #fafafa;
  font-size: 15px;
  line-height: 52px;
  width: 272px;
  height: 54px;
  text-transform: uppercase
}

/* END Downloads Call to Action */

/* Details */
body .top-300-ad {
  display: block;
  height: 600px;
  background: url(/images/v9/300x600back2.png) bottom center no-repeat !important;
}
.has-adblock .top-300-ad {
  background: url(/images/v9/300x600back2-adblock.png) bottom center no-repeat !important;
  visibility: visible !important;
}

.comments-divider {
  margin: 20px 0 0;
}

.admin-link {
  position: absolute;
  top: -33px;
  right: 0;
  height: 20px!important;
  line-height: 20px!important;
  width: 150px!important;
  background-color: #9c1006!important;
  color: #fff!important;
}

.hidden-indicator {
  position: absolute;
  text-align: center;
  top: -33px;
  right: 160px;
  height: 20px;
  line-height: 20px;
  width: 150px;
  background-color: #ffff00;
  color: #000;
  border-radius: 7px;
  font-weight: 650;
  font-size: 13px;
}

.admin-link:hover {
  color: #f4f4f4!important;
  background-color: #9b0c5a;
}

.big-download-profile .admin-link {
  position: absolute;
  top: -192px;
  right: 130px;
}

.crtv-details-wrapper {
  margin-left: -20px;
}
.crtv-details-wrapper .ad-midleader {
  position: static;
  width: auto;
  margin-top: 30px;
}

.details-wrapper .loadingbox, .details-also .loadingbox {
  padding-top: 30px;
}
.details-title-info {
  float: right;
}
.details-title-info .game-logo {
  margin: 1px 0 0 auto;
}
.details-title-published {
  font-size: 13px;
  margin: 0 0 0 auto;
  text-align: right;
}
.details-title-early-access {
  font-size: 13px;
  margin: 0 0 0 auto;
  text-align: right;
  font-family: 'Poppins', sans-serif;
  font-weight: 600 !important;
  line-height: 28px;
  display: inline-block;
  height:20px;
  white-space: nowrap;
}
.details-title .button-back {
  margin-right: 13px;
}
.details-title-caption {
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  position: relative;
  line-height: 30px;
  vertical-align: bottom;
  padding-left: 41px;
}

.details-title-caption .full-category-path {
  font-size: 0.6em;
  line-height: 23px;
  color: #777777
}

.details-title-caption .icon-star {
  font-size: 30px;
  vertical-align: bottom;
  position: relative;
  top: -2px;
}

.details-also .details-image {
  width: 100%;
}


.details-image {
  background: #fff;
  border:1px solid #b7b7b7;
  border-radius: 10px;
  padding: 9px;
  text-align: center;
  width: 920px;
  line-height: 100%;
  box-shadow:0 0 3px rgba(0, 0, 0, 0.15);
  margin: 10px auto 20px;
  position:relative;
}
.details-image:hover {
  border-color: #888;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  cursor:pointer;
}
.details-image img {
  vertical-align:middle;
  width:100%;
  border-radius: 10px;
}

.details-image > div {
  position: relative;
}

.details-creation-info {
  margin: 0 10px;
  width: 100%;
  padding: 0 0 30px;
  position: relative;
}
.help-buttons {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
}
.help-button {
  position: absolute;
  top: -1px;
  right: 0;
  padding: 0 0 0 8px;
  font-size: 10px;
  color: #2e3c54;
  width: 142px;
  background-color: #ffffff;
}
.help-button:first-child {
  border-left-width: 1px;
  right: 137px;
  width: 122px;
}
.help-button [class^="icon-"] {
  position: relative;
  top: 2px;
  margin-right: 3px;
  font-size: 16px;
}
.help-button:hover {
  background: #fff;
  color: #000;
  text-decoration: none;
}

.info-panel {
  display: none;
  padding: 20px 0 0;
}

.info-panel p {
  margin: 10px 0 1em;
}

#info-recommended [class^='icon-'] {
  font-size: 18px;
}

#info-recommended .item-list a.recommended-item {
  display: inline-block;
  max-width: 260px;
  word-wrap: break-word;
  line-height: 19px;
  vertical-align: middle;
}

#info-recommended .item-list .button {
  border: 1px solid #dadada;
}

#info-setcreations .thumb {
  margin: 20px 13px 0 0;
}

.info-description {
  margin-top: -8px;
  padding-top: 8px;
  min-height: 160px;
  position: relative;
}

.info-description-callout {
  position:relative;
  right:0;
}

.info-attributes {
  margin: 0 -10px;
}
.info-attributes:after {
  content: '';
  display: table;
  clear: both;
}
.info-attributes li, .info-eplist li {
  float: left;
  width: 320px;
  margin: 6px 0;
  padding: 0 10px;
}
.details-big-info {
  min-height: 70px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.details-big-info-head {
  margin-top: 25px;
}

.detail-page .details-wrapper {
  margin-top: 10px;
  display: flex;
  flex-flow: row;
}

.details-left-wrapper, .details-right-wrapper {
  width: 575px;
  float: left;
  background-color: #fff;
  border-radius: 15px;
  border: 0;
}

.details-left-wrapper {
  margin-right: 10px;
}

.takeover .details-left-wrapper {
  margin-right: 28px;
}

.details-right-wrapper {
  padding: 10px;
}

.details-left-wrapper .carousel .scroll-buttons.prev {
  left: -20px;
}

.details-left-wrapper .carousel .scroll-buttons.next {
  right: -15px;
}

.details-left-wrapper .info-icon.carousel-image-info-icon {
  right: 9px;
}

.details-left-wrapper .carousel-image-early-access {
  top: 9px;
  left: 9px;
}

.details-left-wrapper .thumb {
  min-width: unset;
  max-width: 126px;
  max-height: 97px;
}

.details-left-wrapper .thumb img {
  min-width: 120px;
  max-height: 90px;
}

.details-left-wrapper .carousel {
  clear: none;
  width: unset;
}

.details-left-wrapper .carousel-img {
  border: 0;
  float: none;
  box-shadow: none;
  height: 434px;
}

.details-left-wrapper .carousel .carousel-images-wrapper {
  margin: 5px 9px 10px;
}

.details-left-wrapper .carousel .carousel-images {
  width: 535px;
  left: 16px;
}

.details-right-wrapper .comments-area {
  margin: 0 15px 0;
}

.details-right-wrapper .comments-area .comments-heading {
  font-size: 14px;
  font-weight: 600;
  border-bottom: 1px solid #dadada;
  margin: 7px 0;
  padding: 7px 0;
}

.details-right-wrapper .browse-info-title, .quickview-wrapper .browse-info-title {
  margin: 0;
  line-height: 13px;
}

.details-right-wrapper .browse-info .more-button {
  position: absolute;
  top: 0;
  right: 4px;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.details-right-wrapper .browse-info .more-button .more-button-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  background: url('/images/icons/more.svg') no-repeat center center;
}

.details-right-wrapper .browse-info .more-button:hover .more-button-icon {
  background-image: url('/images/icons/more-hover.svg');
}

.details-right-wrapper .browse-info .more-button .more-popup {
  display: none;
  position: absolute;
  top: 4px;
  right: 4px;
  background: #ffffff;
  z-index: 1;
}

.details-right-wrapper .browse-info .more-button:hover .more-popup {
  display: block;
  border: 1px solid #2e3c54;
}

.details-right-wrapper .browse-info .more-button .more-popup ul li {
  width: 125px;
  padding: 0 5px;
  line-height: 29px;
  text-align: right;
  background-repeat: no-repeat;
  background-position: left center;
  border: 2px solid #ffffff;
}

.details-right-wrapper .browse-info .more-button .more-popup ul li:hover {
  border-left: 2px solid #be6eff;
}

.details-right-wrapper .browse-info .more-button .more-popup ul li.message {
  background-image: url('/images/icons/messages.svg');
}

.details-right-wrapper .browse-info .more-button .more-popup ul li.guestbook {
  background-image: url('/images/icons/guestbook.svg');
}

.details-right-wrapper .vip-div-line, .quickview-wrapper .vip-div-line {
  display: block;
  position: relative;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #d6e0f5;
  margin: 5px 0 13px;
  padding: 5px 0;
}

.quickview-wrapper .vip-div-line {
  float: right;
  width: 418px;
  margin-right: 30px;
}

.details-right-wrapper .created-by-wrapper, .quickview-wrapper .created-by-wrapper {
  width: calc(100% - 64px);
}

.details-right-wrapper .created-by-wrapper .artist-type, .quickview-wrapper .created-by-wrapper .artist-type {
  line-height: 13px;
}

.details-right-wrapper .created-by-wrapper .artist-name, .quickview-wrapper .created-by-wrapper .artist-name {
  font-size: 13px;
  font-weight: 500!important;
}

.quickview-wrapper .follow-button {
  display: none;
}

.details-right-wrapper .follow-button {
  position: absolute;
  top: 3px;
  right: 10px;
  width: 127px;
  height: 32px;
  padding: 0 8px 0 21px;
  border-radius: 26px;
  font-size: 12px;
  line-height: 31px;
  color: #ffffff;
  text-align: center;
  background: url('/images/icons/follow.svg') left 17px center no-repeat #2e3c54;
  background-size: 21px 16px;
}

.follow-button:after {
  content: 'Follow';
}

.follow-button.disabled {
  cursor: default;
  color: #a6a6a6;
  background-color: #f0f2f5;
}

.follow-button.following {
  background-image: url('/images/icons/following.svg');
  background-color: #28a745;
}

.follow-button.following:after {
  content: 'Following';
}

.follow-button.following:hover {
  background-image: url('/images/icons/unfollow.svg');
  background-color: #ff4240;
}

.follow-button.following:hover:after {
  content: 'Unfollow';
}


.details-right-wrapper .big-info-details, .quickview-wrapper .big-info-details {
  position: relative;
  height: 118px;
}

.quickview-wrapper .big-info-details {
  width: 430px;
}

.details-right-wrapper .favorite-toggle, .quickview-wrapper .favorite-toggle {
  top: 7px;
  right: 170px;
}

.details-right-wrapper .share-button, .quickview-wrapper .share-button {
  top: 7px;
  right: 142px;
}

.quickview-wrapper .favorite-toggle {
  right: 40px;
}

.quickview-wrapper .share-button {
  right: 10px;
}

.details-right-wrapper .stats-size, .quickview-wrapper .stats-size {
  font-size: 14px;
}

.details-right-wrapper .created-by, .quickview-wrapper .created-by {
  font-size: 14px;
}

.details-right-wrapper .file-data, .quickview-wrapper .file-data {
  line-height: 17px;
}

.details-right-wrapper .big-published, .quickview-wrapper .big-published {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.details-right-wrapper .big-download-buttons.main-download-buttons, .quickview-wrapper .big-download-buttons.main-download-buttons {
  float: none;
  width: unset;
}

.quickview-wrapper .big-download-buttons.main-download-buttons {
  display: inline-block;
  position: relative;
  margin-top: 10px;
}

.takeover .detail-page {
  background: transparent;
}

.takeover .details-right-wrapper .browse-info, takeover .quickview-wrapper .browse-info {
  width: unset;
  margin: 0;
}

.details-right-wrapper ul.tabs {
  border-bottom: 2px solid #dadada;

}
.details-right-wrapper .info-panel {
  padding: 0 10px;
}

.details-right-wrapper .tabs li {
  margin-bottom: -2px;
  border-bottom: 2px solid #dadada;
}

.details-right-wrapper .tabs li:hover,
.details-right-wrapper .tabs li.active-tab{
  border-bottom: 2px solid #6100b0;
}

.details-right-wrapper .tabs li:hover .tab-link,
.details-right-wrapper .tabs li.active-tab .tab-link {
  color: #6100b0;
}

.details-right-wrapper .vip-early-access-details {
  position: absolute;
  top: -3px;
  right: 0;
  width: 211px;
  height: 25px;
  padding: 0 0 0 25px;
  border: 1px solid #d6e0f5;
  border-radius: 98px;
  background-color: #ffffff;
  background-size: cover;
  font-size: 10px;
  color: #2e3c54;
}

.details-right-wrapper .vip-title {
  display: inline-block;
}

.details-right-wrapper .vip-until-date {
  display: inline-block;
}

.details-wrapper .details-big-info {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
}
.details-creator-info {
  width: 220px;
  border-right: 1px dotted #b7b7b7;
  line-height: 13px;
  float: left;
  margin-right: 20px;
}
.details-creator-info .artist-name {
  width: 150px;
}
.details-big-info .file-data {
  border: none;
  float: left;
  margin-top: 10px;
  padding-top: 0;
}
.details-big-info .file-data .comment-anchor {
  margin-left: 17px;
  border-bottom: 1px dotted currentColor;
}
.download-wait {
  width: 700px;
  margin-left: 20px;
  display: inline-block;
  vertical-align:top;
}
.details-big-info .big-download-buttons {
  position: static;
  float: right;
  margin-top: 10px;
  width: 300px;
  text-align: right;
  font-weight: 400;
}
.details-big-info .okletsdothisspinner {
  margin-top: 10px;
  margin-right: 40px;
}
.details-also {
  clear: both;
  margin-top: 20px;
  background-color: #ffffff;
  border-radius: 15px;
  padding: 10px;
}
.details-also .details-title {
  background: url('/images/icons/trending.svg') left top no-repeat;
  margin-bottom: 0;
  background-size: 33px;
  padding: 6px 0 11px;
  border-bottom: 1px solid #dadada;
}
.details-also .details-also-line.first-line {
  margin-top: 0;
}
.details-also .details-also-image-wrapper {
  width: 50%;
  float: left;
  padding: 0 20px;
  height: 605px;
}
.details-also .details-image {
  margin-bottom: 10px;
  height: 425px;
  border-radius: 10px;
}
.details-also .details-image img {
  min-width: 430px;
  min-height: 322px;
  border-radius: 10px;
}
.details-also .details-also-image-wrapper .details-big-info {
  margin-bottom: 0;
}
.details-also-title-caption {
  font-size: 1.5em;
  font-weight: 200;
  margin: 13px 0 10px;
}
.details-also .info-line {
  padding: 0 2px;
}

.details-also .info-button {
  padding: 0 2px;
  margin-top: 13px;
}
.details-also .info-button .button-300 {
  width: 100%;
}

.details-also .ad-browse-wide-mid {
  margin-top: 20px;
}

.details-also .details-big-info {
  margin-bottom: 30px;
}
.details-also .big-download-buttons .button-300 {
  width: 300px;
}
.details-comments {
  max-width: none;
  padding-bottom: 30px;
}

.home-category {
  vertical-align: middle;
}

#info-comments.info-panel {
  display:block;
}

.item-list-with-margin {
  margin-bottom: 20px;
}
.item-list li {
  display: block;
  width: 100%;
  height: 46px;
  padding: 6px 0 4px;
  line-height: 36px;
  border-top: 1px solid #ddd;
}

.item-list li:first-child {
  border-top: 0;
}

.item-list .button {
  margin-left: 6px;
}

.item-list span {
  padding-right: 0;
}

#big-buttons .big-button:first-child {
  margin-left: 0;
}

.big-button {
  width: 290px;
  margin: 20px 0 0 20px;
  display: inline-block;
}
/* END Details */

/* Please wait */
.has-adblock .pleasewait, .has-adblock .pleasewait-ad, .pleasewait-adblock, .become-vip, .has-adblock.pleasewait #crtv-top, .has-adblock.pleasewait .crtv-top-wrapper {display:none !important;}
.pleasewait {position:relative;}
.has-adblock .please-wait-ad {background:url(/images/adblock300.png) top center no-repeat;}
.pleasewait-vip {height:250px;float:left;text-align:left;width:340px;padding:0 20px; position:relative;}
.pleasewaitad {width:640px;height:480px;display:inline-block;vertical-align:top;margin-top:-15px;}
.top-margin {margin-top:40px;}
.pleasewait-bottomleader {border-top:1px solid #ddd;padding-top:30px;}
.rectangle-1 {height:790px !important;float:right !important;background:url(/images/v9/300x600back.png) bottom center no-repeat !important;}
.has-adblock .rectangle-1 {background:url(/images/v9/300x600back-adblock.png) bottom center no-repeat !important;}
.has-adblock .pleasewait-adblock {display:block !important;background:#9c1006;width:620px;padding:20px;color:#fff;}
.has-adblock .pleasewaitads {
  display:none !important;
}
.please-wait-image {
  width: 365px;
  height: 280px;
  display:inline-block;
  vertical-align: top;
}
.pleasewaitads {
  width: 940px;
  margin: 60px auto 30px;
}
.pleasewait-adblock p, .become-vip p {margin:0 0 1em;font-size:16px;}
.time-remaining {background:#000;color:#fff;font-size:20px;text-align:center;padding:10px 0;margin:0 0 20px;}
.has-adblock .become-vip {display:block !important;background:url(/images/becomevip.png) top right no-repeat;float:right;width:300px;padding:20px 100px 0 0;}
.pleasewait .wrapper {min-height:0 !important;}
.crtv-bottom-wrapper.pleasewait-ad {margin-top:30px;border-bottom:1px solid #ddd;padding:0 0 50px;margin-bottom:30px; top: 0px;z-index: auto;}
.thankyou-progress {min-height: 30px; text-align: center;}
.thankyou-progress .loading-spinner {position: relative; top: 2px;}
.thankyou-progress .download-link {line-height: 30px;}
.pleasewait-vip:hover {
  text-decoration: none;
}
.please-wait-internal-ads {
  margin: 20px;
}
.please-wait-internal-ads a {
  border: 0;
  background: none;
  margin: 0 10px;
  height: unset;
}
/* Browse Filters */
.search-result li {display:block;border-bottom:1px dotted #b7b7b7;}
.search-result li:last-child {border:none;}
.search-result a {display:block;border-bottom:1px dotted #b7b7b7;padding:0 12px;display:block;height:32px;line-height:32px;}
.search-result a:hover {background:#f6f6f6;text-decoration:none;}
.h1-search {position:relative;top:-8px;}
#filters {border:1px solid #b7b7b7;box-shadow:0 1px 2px rgba(0,0,0,0.15);padding:12px;margin-top:10px;position:relative;}
#filters .icon-close {position:absolute;top:7px;right:6px;color:#999;}
#filters .icon-close:hover {color:#000;cursor:pointer;}
.filter-group {float:left;display:block;width:100%;height:38px;line-height:30px;border-bottom:1px dotted #b7b7b7;}
#filters strong {display:inline-block;width:125px;}
.fil_button {background-image:url(/images/v9/forms.png);background-repeat:no-repeat;background-position:0 4px;padding:2px 0 2px 22px;height:20px;line-height:20px;color:#888;display:inline-block;margin-right:12px;}
.fil_olink, .fil_info {color:#888;display:inline-block;margin-right:12px;width:115px;}
.attr98_1, .attr98_2, .attr98_3, .attr98_4, .attr98_5, .attr98_6, .attr98_7, .attr98_8, .attr64_1, .attr64_1�, .attr64_2, .attr64_2�, .attr64_3, .attr64_3�, .attr64_4, .attr64_4�, .attr64_5, .attr80_1, .attr80_2, .attr80_3, .attr80_4, .attr80_5, .attr80_6, .attr80_7, .attr80_8, .attr80_9, .attr80_10 {width:31px;}
.fil_input {width:91px;margin-right:12px;font-size:12px;}
.fil_on {background-position:0 -20px;color:#000;}
.fil_check {background-position:0 -44px;}
.fil_checkon {background-position:0 -68px;color:#000;}
.filter-group .fil_button {width:105px;}
.filter-group .fil_button.fil_easy_access {width: unset;}
.filter-buttons {float:left;width:100%;height:34px;line-height:34px;margin-top:12px;color:#888;}
.fil-sort {margin:0 0 0 12px;}
.filter-sortby {border-left:1px solid #ddd;padding-left:12px;display:inline-block;}
#filters .input-button:last-child {margin-left:10px;}
.filter-wrap {
  display: inline-block;
  position:relative;
  width: 100%;
}
.dropdown-wrap {position:relative;display:inline-block;margin-right:10px;}
#themes-button {margin-right:7px;}
#themes {top:34px;border:1px solid #000;}
#themes li {float:left;width:188px;border-right:1px solid #000;}
#themes li:nth-child(6n+6) { border-right: 0; }
#themes .select-link {float:left;width:187px;}
/* END Browse Filters */

/* Browse Search */
.facet {display:inline-block;margin:0 6px 6px 0;border:1px solid #ddd;height:26px;line-height:26px;background:#f1f1f1;padding:0 5px;box-shadow:inset 0 0 0 1px rgba(255,255,255,1), 0 1px 1px rgba(0,0,0,0.1);}
.facet-term {padding-right:3px;}
.facet-count {border-left:1px solid #ddd;padding-left:5px;display:inline-block;height:26px;color:#777;}
.facet:hover {cursor:pointer;background:#fff;box-shadow:0 0 3px rgba(0,0,0,0.15);border-color:#ccc;text-decoration:none;color:#000;}
.facet-hover .facet-count {color:#000;}
.facet-active, .facet-active:hover {border-color:#000;box-shadow:0 0 3px rgba(0,0,0,0.15);background:#000;color:#fff;}
.facet-active .facet-count {color:#ccc;}
#search-help {border:1px solid #ddd;background:#f1f1f1;padding:20px;display:none;}
#search-help.search-help-active {display:block;}
.game-select {font-size: 14px; vertical-align: middle; position: relative; top: 2px; padding: 5px 10px;}

/* History & Favorites */
.content-tabs {
  margin: 20px 0;
}
.download-list-item {
  margin: 20px 0;
  border-bottom: 1px solid #ddd;
}

.download-history-page .download-list-item {
  background-color: #ffffff;
  border-radius: 15px;
  border-bottom: unset;
  padding: 10px 10px 20px;
  width: 650px;
}

.download-list-item .browse-file {
  height: 226px;
  margin-left: 0;
  margin-right: 20px;
}
.download-list-right {
  width: 837px;
}

.download-history-page .download-list-right {
  width: 308px;
}

.download-list-right p {
  margin:0 0 20px;
}
.download-list-right .big-download-buttons {
  position: relative; width: 300px;
}
.download-list-right .title {
  margin: 0;
}
.download-list-no-items {
  padding: 10px 5px;
}
.download-list-pager {
  margin-top:30px;
}

.required-download-group {
  margin: 0 0 10px 20px;
}

.required-download-item {
  margin-left: 20px;
}

.required-download-item .link {
  text-decoration: underline;
}

.dl-overview .heading {
  display: block;
}

.dl-overview .heading .title {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  width: 576px;
  line-height: 47px;
  vertical-align: top;
}

.dl-overview .dl-links {
  display: inline-block;
}

.dl-overview .dl-links a {
  display: block;
  float: left;
  margin: 9px 13px;
  height: 195px;
}

.dl-overview .sub-heading {
  clear: both;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px solid #000;
  line-height: 18px;
  margin: 15px 12px;
}

.dl-overview .show-all {
  display: none;
  margin-bottom: 38px;
}

.dl-overview .dl-bottom-links {
  clear: both;
}

.dl-overview .dl-bottom-links .bottom-section {
  display: inline-block;
  width: 578px;
}

.dl-overview .dl-bottom-links .buttom-dl-links {
  display: inline-block;
  width: 155px;
  vertical-align: top;
  margin: 0 13px;
}

.dl-overview .dl-bottom-links .buttom-dl-links a {
  font-weight: bold;
}

.set-creations {
  display: block;
}

.set-creations .set-creations-count {
  display: inline-block;
  margin: 5px 0;
  border: 1px solid #d6e0f5;
  border-radius: 20px;
  padding: 0 12px 0 44px;
  height: 35px;
  line-height: 33px;
  font-size: 12px;
  font-weight: 600;
  background: url('/images/icons/tags.svg') 10px center no-repeat;
}

.set-creations .set-creations-buttons {
  display: inline-block;
  float: right;
  line-height: 42px;
  height: 35px;
}

.set-creations .set-creations-buttons div {
  margin-left: 10px;
  display: inline-block;
  font-size: 12px;
}

.set-creations .set-creations-buttons div input {
  vertical-align: middle;
}

.set-creations-list .set-creation {
  width: 100%;
  border: 1px solid #be6eff;
  border-radius: 20px;
  font-size: 12px;
  position: relative;
  padding: 3px 11px;
  margin: 3px 0 7px;
  cursor: pointer;
}

.set-creations-list .set-creation:hover {
  text-decoration: none;
  background-color: rgba(230, 212, 245, .25);
}

.set-creations-list .set-creation:has(.set-creation-checkbox:checked) {
  background-color: rgba(230, 212, 245, .25);
}

.set-creations-list .set-creation:has(.set-creation-checkbox:checked) .set-creation-title {
  text-decoration: underline;
  font-weight: 600;
  color: #6100b0;
}

.set-creations-list .set-creation .set-creation-number {
  display: inline-block;
  width: 28px;
  height: 28px;
  background: url('/images/icons/purple-polygon.svg') center center no-repeat;
  color: #6100b0;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
}

.set-creations-list .set-creation input {
  vertical-align: middle;
}

.set-creations-list .set-creation .set-creation-title {
  display: inline-block;
  vertical-align: middle;
  font-weight: 400;
}

.set-creations-list .set-creation .item-set-popup {
  position: absolute;
  display: none;
  width: calc(100% - 60px);
  height: 223px;
  top: 35px;
  left: 27px;
  background-color: #ffffff;
  z-index: 1;
  border-radius: 10px;
  box-shadow: 0px 1px 25px rgba(0, 0, 0, 0.5);
  padding: 15px;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-title-wrapper {
  display: block;
  border-bottom: 1px solid #dadada;
  padding-bottom: 9px;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-content {
  display: block;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-content .item-set-popup-content-category {
  width: 100%;
  height: 34px;
  background: url('/images/icons/home.svg') left center no-repeat;
  padding-left: 30px;
  line-height: 35px;
  margin: 5px 0 9px;
  color: #666666;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-content .description {
  width: 100%;
  height: 162px;
  overflow-y: auto;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-content .item-set-popup-content-title {
  color: #5e1e8f;
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 10px;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-content .item-set-popup-image {
  display: block;
  float: right;
  margin-left: 15px;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-title-wrapper .item-set-popup-title {
  display: inline-block;
  font-size: 14px;
  color: #2e3c54;
  font-weight: 600;
}

.set-creations-list .set-creation .item-set-popup .item-set-popup-title-wrapper .item-set-popup-close {
  display: block;
  float: right;
  width: 24px;
  height: 24px;
  background: url('/images/icons/close.svg') center center no-repeat;
}


@media(min-width: 320px) and (max-width: 500px) {
  .dl-overview .heading .title {
    width: 100%;
  }

  .dl-overview .dl-links a {
    height: 142px;
  }

  .dl-overview .dl-links a img {
    width:190px;
  }

  .download-list-right {
    width: 300px;
    float:unset!important;
    margin: 0 auto 20px;
  }

  .download-history-page .download-list-item {
    width: 440px;
  }
}

.vip-ea {
  float:right;
}

.vip-ea .button {
  width: 49%;
}

.vip-ea .button:nth-of-type(2) {
  float:right;
  margin-left: 3px;
}

.file-date-key {
  display: inline-block;
  width: 214px;
}

.file-date-value {
  display: inline-block;
  width: 84px;
  text-align: right;
  white-space: nowrap;
}

.favorites-page .download-list-item .browse-file {
  height: 188px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}